
* {
 margin: 0;
 padding: 0;
}

body {
 font: 14px/normal Tahoma, Arial, Helvetica, sans-serif;
 padding: 0px;
 border-top: solid 1px #fff;
 background: #ffffff;
 background-color:#ffffff;
}

p { margin-bottom: 1em; }

ul.classic {
 list-style: disc;
 margin-bottom: 1em;
 padding-left: 2em;
}

h1,h2,h3 {
 margin-bottom: .5em;
 font-family: Arial, Helvetica, sans-serif;
 line-height: normal;
}

h1 {
 font-weight: normal;
}

h4 {
font-weight: bold;
letter-spacing: normal;
}

.dropdown-upward {
 margin-top: 400px !important;
}